$dcc.localPort Returns the local port associated with the specified DCC session
Usage
<integer> $dcc.localPort <integer> $dcc.localPort(<dcc_id:uint>)
Description
Returns the local port associated with the specified DCC session. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier then this function prints a warning and returns an empty string. See the dcc module documentation for more information.

Index, Functions